View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012787ParaView(No Category)public2011-12-09 10:262015-01-11 08:35
Reportermycae 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.10.1 
Target VersionFixed in Version3.14 
Summary0012787: Crash in Exopen.c CanReadFile
DescriptionThe attached file causes a segfault when doing file->open then selecting "raw", then crash.

Here is the backtrace
System: Linux 2.6.34.10-0.4-desktop #1 SMP PREEMPT 2011-10-19 22:16:41 +0200 x86_64
X Vendor: The X.Org Foundation
X Vendor Release: 10800000
Selinux: No
Accessibility: Disabled
GTK+ Theme: Clearlooks
Icon Theme: Gilouche
GTK+ Modules: canberra-gtk-module, gnomebreakpad

Memory status: size: 593018880 vsize: 593018880 resident: 116469760 share: 82341888 rss: 116469760 rss_rlim: 18446744073709551615
CPU usage: start_time: 1323443565 rtime: 199 utime: 118 stime: 81 cutime:0 cstime: 0 timeout: 0 it_real_value: 0 frequency: 100

Backtrace was generated from '/usr/lib64/paraview/paraview'

[Thread debugging using libthread_db enabled]
0x00007fc9429c5e3e in waitpid () from /lib64/libpthread.so.0
#0 0x00007fc9429c5e3e in waitpid () from /lib64/libpthread.so.0
#1 0x00007fc93c345189 in g_spawn_sync () from /usr/lib64/libglib-2.0.so.0
#2 0x00007fc93c3456c9 in g_spawn_command_line_sync ()
   from /usr/lib64/libglib-2.0.so.0
#3 0x00007fc92d6ec9f0 in ?? ()
   from /usr/lib64/gtk-2.0/modules/libgnomebreakpad.so
#4 <signal handler called>
#5 0x00007fc93d0959d5 in raise () from /lib64/libc.so.6
#6 0x00007fc93d096ed6 in abort () from /lib64/libc.so.6
#7 0x00007fc93d0d0cb3 in __libc_message () from /lib64/libc.so.6
#8 0x00007fc93d14a157 in __fortify_fail () from /lib64/libc.so.6
0000009 0x00007fc93d147f00 in __chk_fail () from /lib64/libc.so.6
#10 0x00007fc93d147279 in _IO_str_chk_overflow () from /lib64/libc.so.6
0000011 0x00007fc93d0d4135 in _IO_default_xsputn_internal () from /lib64/libc.so.6
#12 0x00007fc93d0a8f57 in vfprintf () from /lib64/libc.so.6
#13 0x00007fc93d14731d in __vsprintf_chk () from /lib64/libc.so.6
#14 0x00007fc93d14725f in __sprintf_chk () from /lib64/libc.so.6
#15 0x00007fc938065664 in sprintf (path=
    0x1faeb5d "/home/user/work/code/dir1/code/;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260"...,
    mode=<value optimized out>, comp_ws=0x7fff9348617c, io_ws=0x7fff93486178,
    version=0x7fff93486174, run_version=<value optimized out>)
    at /usr/include/bits/stdio2.h:34
#16 vtk_exodus_ex_open_int (path=
    0x1faeb5d "/home/user/work/code/dir1/code/;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260"...,
    mode=<value optimized out>, comp_ws=0x7fff9348617c, io_ws=0x7fff93486178,
    version=0x7fff93486174, run_version=<value optimized out>)
    at /usr/src/packages/BUILD/ParaView-3.10.1/VTK/Utilities/vtkexodus2/exopen.c:131
#17 0x00007fc94334d62d in vtkExodusIIReader::CanReadFile (this=0x1ec3cd0,
    fname=
    0x1faeb5d "/home/user/work/code/dir1/code/;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260"...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/VTK/Hybrid/vtkExodusIIReader.cxx:5390
#18 0x00007fc944f65822 in vtkExodusIIReaderCommand (arlu=0x10ba0f0, ob=
    0x1ec3cd0, method=0x1faeb49 "CanReadFile", msg=..., resultStream=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/temp_dir/Utilities/VTKClientServer/Hybrid/vtkExodusIIReaderClientServer.cxx:92
#19 0x00007fc944f741e3 in vtkPExodusIIReaderCommand (arlu=0x10ba0f0, ob=
    0x1ec3cd0, method=0x1faeb49 "CanReadFile", msg=..., resultStream=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/temp_dir/Utilities/VTKClientServer/Hybrid/vtkPExodusIIReaderClientServer.cxx:239
#20 0x00007fc940fd6bf7 in vtkClientServerInterpreter::ProcessCommandInvoke (
    this=0x10ba0f0, css=..., midx=1)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Utilities/VTKClientServer/vtkClientServerInterpreter.cxx:379
#21 0x00007fc940fd9785 in vtkClientServerInterpreter::ProcessOneMessage (this=
    0x10ba0f0, css=..., message=1)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Utilities/VTKClientServer/vtkClientServerInterpreter.cxx:214
#22 0x00007fc940fd9abd in vtkClientServerInterpreter::ProcessStream (this=
    0x10ba0f0, css=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Utilities/VTKClientServer/vtkClientServerInterpreter.cxx:183
#23 0x00007fc94ac7cebb in vtkFileSeriesReader::CanReadFile (reader=0x1ec3cd0,
    filename=
    0x1f85248 "/home/user/work/code/dir1/code/;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260"...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/Filters/vtkFileSeriesReader.cxx:483
#24 0x00007fc94ac7cfec in vtkFileSeriesReader::CanReadFile (this=0x1eb5120,
    filename=0x1f0108d "/home/user/work/code/dir1/code/tip_imgs.dat")
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/Filters/vtkFileSeriesReader.cxx:451
#25 0x00007fc94b21861e in vtkFileSeriesReaderCommand (arlu=0x10ba0f0, ob=
    0x1eb5120, method=0x1f01079 "CanReadFile", msg=..., resultStream=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/temp_dir/Servers/Filters/vtkFileSeriesReaderClientServer.cxx:111
#26 0x00007fc94b2163e7 in vtkExodusFileSeriesReaderCommand (arlu=0x10ba0f0, ob=
    0x1eb5120, method=0x1f01079 "CanReadFile", msg=..., resultStream=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/temp_dir/Servers/Filters/vtkExodusFileSeriesReaderClientServer.cxx:87
#27 0x00007fc940fd6bf7 in vtkClientServerInterpreter::ProcessCommandInvoke (
    this=0x10ba0f0, css=..., midx=1)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Utilities/VTKClientServer/vtkClientServerInterpreter.cxx:379
#28 0x00007fc940fd9785 in vtkClientServerInterpreter::ProcessOneMessage (this=
    0x10ba0f0, css=..., message=1)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Utilities/VTKClientServer/vtkClientServerInterpreter.cxx:214
#29 0x00007fc940fd9abd in vtkClientServerInterpreter::ProcessStream (this=
    0x10ba0f0, css=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Utilities/VTKClientServer/vtkClientServerInterpreter.cxx:183
#30 0x00007fc94721b8b0 in vtkSelfConnection::ProcessStreamLocally (
    this=<value optimized out>, stream=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/Common/vtkSelfConnection.cxx:118
#31 0x00007fc9471b0247 in vtkProcessModuleConnection::SendStream (this=
    0x1845b50, servers=<value optimized out>, stream=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/Common/vtkProcessModuleConnection.cxx:241
#32 0x00007fc9471b1cb6 in vtkProcessModuleConnectionManager::SendStream (
    this=<value optimized out>, connectionID=<value optimized out>,
    serverFlags=2, stream=..., reset=1)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/Common/vtkProcessModuleConnectionManager.cxx:541
#33 0x00007fc9471b8c73 in vtkProcessModule::SendStream (this=0x10e3330,
    connectionID=5, server=2, stream=..., resetStream=1)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/Common/vtkProcessModule.cxx:919
#34 0x00007fc94b63d95c in vtkSMReaderFactory::CanReadFile (filename=
    0x1f29ae8 "/home/user/work/code/dir1/code/tip_imgs.dat", prworky=
    0x1e968d0)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/ServerManager/vtkSMReaderFactory.cxx:641
#35 0x00007fc94b63dbe9 in vtkSMReaderFactory::vtkInternals::vtkValue::CanReadFile (this=<value optimized out>, filename=
    0x1f29ae8 "/home/user/work/code/dir1/code/tip_imgs.dat",
    extensions=std::vector of length 0, capacity 0, cid=5, skip_filename_test=
    true)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/ServerManager/vtkSMReaderFactory.cxx:250
#36 0x00007fc94b63dd89 in vtkSMReaderFactory::GetPossibleReaders (this=
    0xf410a0, filename=
    0x1f29ae8 "/home/user/work/code/dir1/code/tip_imgs.dat", cid=5)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/ServerManager/vtkSMReaderFactory.cxx:490
#37 0x00007fc94cae4bd3 in pqSelectReaderDialog::pqSelectReaderDialog (this=
    0x7fff93487060, file=..., s=<value optimized out>, readerFactory=0xf410a0,
    p=<value optimized out>)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Qt/Components/pqSelectReaderDialog.cxx:68
#38 0x00007fc94cea025a in pqLoadDataReaction::DetermineFileReader (filename=
    ..., server=0x1845850, factory=0xf410a0, readerInfo=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Qt/ApplicationComponents/pqLoadDataReaction.cxx:215
#39 0x00007fc94cea1962 in pqLoadDataReaction::loadData (
    files=<value optimized out>)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Qt/ApplicationComponents/pqLoadDataReaction.cxx:149
#40 0x00007fc94cea2258 in pqLoadDataReaction::loadData ()
    at /usr/src/packages/BUILD/ParaView-3.10.1/Qt/ApplicationComponents/pqLoadDataReaction.cxx:94
#41 0x00007fc94cec527c in pqLoadDataReaction::onTriggered (this=0x17d27c0)
    at /usr/src/packages/BUILD/ParaView-3.10.1/temp_dir/Qt/ApplicationComponents/../../../Qt/ApplicationComponents/pqLoadDataReaction.h:83
#42 0x00007fc94cec64a2 in pqReaction::qt_metacall (this=0x17d27c0, _c=
    QMetaObject::InvokeMetaMethod, _id=<value optimized out>,
    _a=<value optimized out>)
    at /usr/src/packages/BUILD/ParaView-3.10.1/temp_dir/Qt/ApplicationComponents/moc_pqReaction.cxx:72
#43 0x00007fc94cec51c0 in pqLoadDataReaction::qt_metacall (this=0x17d27c0, _c=
    QMetaObject::InvokeMetaMethod, _id=<value optimized out>, _a=
    0x7fff934875f0)
    at /usr/src/packages/BUILD/ParaView-3.10.1/temp_dir/Qt/ApplicationComponents/moc_pqLoadDataReaction.cxx:71
#44 0x00007fc94782088f in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /usr/lib64/libQtCore.so.4
#45 0x00007fc9485a2d92 in QAction::triggered(bool) ()
   from /usr/lib64/libQtGui.so.4
#46 0x00007fc9485a2f8a in QAction::activate(QAction::ActionEvent) ()
   from /usr/lib64/libQtGui.so.4
#47 0x00007fc9485a3107 in QAction::event(QEvent*) ()
   from /usr/lib64/libQtGui.so.4
#48 0x00007fc9485a9114 in QApplicationPrivate::notify_helper(QObject*, QEvent*)
    () from /usr/lib64/libQtGui.so.4
0000049 0x00007fc9485b16aa in QApplication::notify(QObject*, QEvent*) ()
   from /usr/lib64/libQtGui.so.4
#50 0x00007fc94780b63c in QCoreApplication::notifyInternal(QObject*, QEvent*)
    () from /usr/lib64/libQtCore.so.4
#51 0x00007fc9485db9b0 in ?? () from /usr/lib64/libQtGui.so.4
#52 0x00007fc9485dcea8 in ?? () from /usr/lib64/libQtGui.so.4
#53 0x00007fc9485b326c in QApplication::notify(QObject*, QEvent*) ()
   from /usr/lib64/libQtGui.so.4
0000054 0x00007fc94780b63c in QCoreApplication::notifyInternal(QObject*, QEvent*)
    () from /usr/lib64/libQtCore.so.4
0000055 0x00007fc94864aa4a in ?? () from /usr/lib64/libQtGui.so.4
#56 0x00007fc94864aecd in ?? () from /usr/lib64/libQtGui.so.4
#57 0x00007fc948626fcc in QApplication::x11ProcessEvent(_XEvent*) ()
   from /usr/lib64/libQtGui.so.4
#58 0x00007fc94864eef2 in ?? () from /usr/lib64/libQtGui.so.4
#59 0x00007fc93c301a93 in g_main_context_dispatch ()
   from /usr/lib64/libglib-2.0.so.0
0000060 0x00007fc93c302270 in ?? () from /usr/lib64/libglib-2.0.so.0
#61 0x00007fc93c302510 in g_main_context_iteration ()
   from /usr/lib64/libglib-2.0.so.0
#62 0x00007fc94783630f in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
#63 0x00007fc94864eb8e in ?? () from /usr/lib64/libQtGui.so.4
#64 0x00007fc94780aa72 in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
#65 0x00007fc94780ac85 in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
#66 0x00007fc94780f0eb in QCoreApplication::exec() ()
   from /usr/lib64/libQtCore.so.4
0000067 0x0000000000406a47 in main (argc=1, argv=<value optimized out>)
    at /usr/src/packages/BUILD/ParaView-3.10.1/temp_dir/Applications/ParaView/paraview_main.cxx:82

Thread 1 (Thread 0x7fc94d2a67a0 (LWP 8955)):
#0 0x00007fc9429c5e3e in waitpid () from /lib64/libpthread.so.0
No symbol table info available.
#1 0x00007fc93c345189 in g_spawn_sync () from /usr/lib64/libglib-2.0.so.0
No symbol table info available.
#2 0x00007fc93c3456c9 in g_spawn_command_line_sync ()
   from /usr/lib64/libglib-2.0.so.0
No symbol table info available.
#3 0x00007fc92d6ec9f0 in ?? ()
   from /usr/lib64/gtk-2.0/modules/libgnomebreakpad.so
No symbol table info available.
#4 <signal handler called>
No symbol table info available.
#5 0x00007fc93d0959d5 in raise () from /lib64/libc.so.6
No symbol table info available.
#6 0x00007fc93d096ed6 in abort () from /lib64/libc.so.6
No symbol table info available.
#7 0x00007fc93d0d0cb3 in __libc_message () from /lib64/libc.so.6
No symbol table info available.
#8 0x00007fc93d14a157 in __fortify_fail () from /lib64/libc.so.6
No symbol table info available.
0000009 0x00007fc93d147f00 in __chk_fail () from /lib64/libc.so.6
No symbol table info available.
#10 0x00007fc93d147279 in _IO_str_chk_overflow () from /lib64/libc.so.6
No symbol table info available.
0000011 0x00007fc93d0d4135 in _IO_default_xsputn_internal () from /lib64/libc.so.6
No symbol table info available.
#12 0x00007fc93d0a8f57 in vfprintf () from /lib64/libc.so.6
No symbol table info available.
#13 0x00007fc93d14731d in __vsprintf_chk () from /lib64/libc.so.6
No symbol table info available.
#14 0x00007fc93d14725f in __sprintf_chk () from /lib64/libc.so.6
No symbol table info available.
#15 0x00007fc938065664 in sprintf (path=
    0x1faeb5d "/home/user/work/code/dir1/code/;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260"...,
    mode=<value optimized out>, comp_ws=0x7fff9348617c, io_ws=0x7fff93486178,
    version=0x7fff93486174, run_version=<value optimized out>)
    at /usr/include/bits/stdio2.h:34
No locals.
#16 vtk_exodus_ex_open_int (path=
    0x1faeb5d "/home/user/work/code/dir1/code/;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260"...,
    mode=<value optimized out>, comp_ws=0x7fff9348617c, io_ws=0x7fff93486178,
    version=0x7fff93486174, run_version=<value optimized out>)
    at /usr/src/packages/BUILD/ParaView-3.10.1/VTK/Utilities/vtkexodus2/exopen.c:131
        exoid = <value optimized out>
        status = <value optimized out>
        old_fill = 32713
        file_wordsize = <value optimized out>
        errmsg =
    "Error: failed to open /home/user/work/code/dir1/code/;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211"
#17 0x00007fc94334d62d in vtkExodusIIReader::CanReadFile (this=0x1ec3cd0,
    fname=
    0x1faeb5d "/home/user/work/code/dir1/code/;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260"...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/VTK/Hybrid/vtkExodusIIReader.cxx:5390
        exoid = <value optimized out>
        appWordSize = 8
        diskWordSize = 8
        version = 0
#18 0x00007fc944f65822 in vtkExodusIIReaderCommand (arlu=0x10ba0f0, ob=
    0x1ec3cd0, method=0x1faeb49 "CanReadFile", msg=..., resultStream=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/temp_dir/Utilities/VTKClientServer/Hybrid/vtkExodusIIReaderClientServer.cxx:92
        temp0 =
    0x1faeb5d "/home/user/work/code/dir1/code/;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260"...
        temp20 = <value optimized out>
        vtkmsg = {<vtkOStreamWrapper> = {_vptr.vtkOStreamWrapper = 0x1a,
            ostr = @0x4}, Result = 0x7fff93486d70 "\020\022\360\001", Frozen =
    1090388734}
#19 0x00007fc944f741e3 in vtkPExodusIIReaderCommand (arlu=0x10ba0f0, ob=
    0x1ec3cd0, method=0x1faeb49 "CanReadFile", msg=..., resultStream=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/temp_dir/Utilities/VTKClientServer/Hybrid/vtkPExodusIIReaderClientServer.cxx:239
        vtkmsg = {<vtkOStreamWrapper> = {_vptr.vtkOStreamWrapper =
    0x7fc9433f4a94, ostr = @0x7fc93d67b7d0}, Result =
    0x1 <Address 0x1 out of bounds>, Frozen = 1128221332}
#20 0x00007fc940fd6bf7 in vtkClientServerInterpreter::ProcessCommandInvoke (
    this=0x10ba0f0, css=..., midx=1)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Utilities/VTKClientServer/vtkClientServerInterpreter.cxx:379
        func = <value optimized out>
        msg = {Internal = 0x1ed2ab0}
        obj = 0x1ec3cd0
        method = 0x1faeb49 "CanReadFile"
#21 0x00007fc940fd9785 in vtkClientServerInterpreter::ProcessOneMessage (this=
    0x10ba0f0, css=..., message=1)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Utilities/VTKClientServer/vtkClientServerInterpreter.cxx:214
        result = 0
        cmd = vtkClientServerStream::Invoke
#22 0x00007fc940fd9abd in vtkClientServerInterpreter::ProcessStream (this=
    0x10ba0f0, css=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Utilities/VTKClientServer/vtkClientServerInterpreter.cxx:183
        i = 1
#23 0x00007fc94ac7cebb in vtkFileSeriesReader::CanReadFile (reader=0x1ec3cd0,
    filename=
    0x1f85248 "/home/user/work/code/dir1/code/;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260\211?;\260"...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/Filters/vtkFileSeriesReader.cxx:483
        canRead = 1
        pm = 0x10e3330
        interp = 0x10ba0f0
        stream = {Internal = 0x1f00ef0}
        csId = {ID = 214}
#24 0x00007fc94ac7cfec in vtkFileSeriesReader::CanReadFile (this=0x1eb5120,
    filename=0x1f0108d "/home/user/work/code/dir1/code/tip_imgs.dat")
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/Filters/vtkFileSeriesReader.cxx:451
        dataFiles = {<vtkSmartPointerBase> = {Object =
    0x1ed2a20}, <No data fields>}
#25 0x00007fc94b21861e in vtkFileSeriesReaderCommand (arlu=0x10ba0f0, ob=
    0x1eb5120, method=0x1f01079 "CanReadFile", msg=..., resultStream=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/temp_dir/Servers/Filters/vtkFileSeriesReaderClientServer.cxx:111
        temp0 = 0x1f0108d "/home/user/work/code/dir1/code/tip_imgs.dat"
        temp20 = <value optimized out>
        vtkmsg = {<vtkOStreamWrapper> = {_vptr.vtkOStreamWrapper =
    0x7fc93d3beed8, ostr = @0x19}, Result = 0x32 <Address 0x32 out of bounds>,
          Frozen = 25}
#26 0x00007fc94b2163e7 in vtkExodusFileSeriesReaderCommand (arlu=0x10ba0f0, ob=
    0x1eb5120, method=0x1f01079 "CanReadFile", msg=..., resultStream=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/temp_dir/Servers/Filters/vtkExodusFileSeriesReaderClientServer.cxx:87
        vtkmsg = {<vtkOStreamWrapper> = {_vptr.vtkOStreamWrapper = 0x1, ostr =
    @0x7fc93d0db02c}, Result = 0x1063660 "", Frozen = 1090346134}
#27 0x00007fc940fd6bf7 in vtkClientServerInterpreter::ProcessCommandInvoke (
    this=0x10ba0f0, css=..., midx=1)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Utilities/VTKClientServer/vtkClientServerInterpreter.cxx:379
        func = <value optimized out>
        msg = {Internal = 0x1f00580}
        obj = 0x1eb5120
        method = 0x1f01079 "CanReadFile"
#28 0x00007fc940fd9785 in vtkClientServerInterpreter::ProcessOneMessage (this=
    0x10ba0f0, css=..., message=1)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Utilities/VTKClientServer/vtkClientServerInterpreter.cxx:214
        result = 0
        cmd = vtkClientServerStream::Invoke
#29 0x00007fc940fd9abd in vtkClientServerInterpreter::ProcessStream (this=
    0x10ba0f0, css=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Utilities/VTKClientServer/vtkClientServerInterpreter.cxx:183
        i = 1
#30 0x00007fc94721b8b0 in vtkSelfConnection::ProcessStreamLocally (
    this=<value optimized out>, stream=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/Common/vtkSelfConnection.cxx:118
        pm = <value optimized out>
#31 0x00007fc9471b0247 in vtkProcessModuleConnection::SendStream (this=
    0x1845b50, servers=<value optimized out>, stream=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/Common/vtkProcessModuleConnection.cxx:241
        sendflag = <value optimized out>
#32 0x00007fc9471b1cb6 in vtkProcessModuleConnectionManager::SendStream (
    this=<value optimized out>, connectionID=<value optimized out>,
    serverFlags=2, stream=..., reset=1)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/Common/vtkProcessModuleConnectionManager.cxx:541
        conn = <value optimized out>
#33 0x00007fc9471b8c73 in vtkProcessModule::SendStream (this=0x10e3330,
    connectionID=5, server=2, stream=..., resetStream=1)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/Common/vtkProcessModule.cxx:919
        ret = <value optimized out>
#34 0x00007fc94b63d95c in vtkSMReaderFactory::CanReadFile (filename=
    0x1f29ae8 "/home/user/work/code/dir1/code/tip_imgs.dat", prworky=
    0x1e968d0)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/ServerManager/vtkSMReaderFactory.cxx:641
        canRead = 1
        pm = 0x10e3330
        stream = {Internal = 0x1ec3a80}
#35 0x00007fc94b63dbe9 in vtkSMReaderFactory::vtkInternals::vtkValue::CanReadFile (this=<value optimized out>, filename=
    0x1f29ae8 "/home/user/work/code/dir1/code/tip_imgs.dat",
    extensions=std::vector of length 0, capacity 0, cid=5, skip_filename_test=
    true)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/ServerManager/vtkSMReaderFactory.cxx:250
        pxm = 0xf41040
        prototype = <value optimized out>
        prworky = 0x1e968d0
        canRead = <value optimized out>
#36 0x00007fc94b63dd89 in vtkSMReaderFactory::GetPossibleReaders (this=
    0xf410a0, filename=
    0x1f29ae8 "/home/user/work/code/dir1/code/tip_imgs.dat", cid=5)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Servers/ServerManager/vtkSMReaderFactory.cxx:490
        extensions = std::vector of length 0, capacity 0
#37 0x00007fc94cae4bd3 in pqSelectReaderDialog::pqSelectReaderDialog (this=
    0x7fff93487060, file=..., s=<value optimized out>, readerFactory=0xf410a0,
    p=<value optimized out>)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Qt/Components/pqSelectReaderDialog.cxx:68
        info = {static null = {<No data fields>}, static shared_null = {ref = {
              _q_value = 6695}, alloc = 0, size = 0, data = 0xb6c6da, clean =
    0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0,
            reserved = 0, array = {0}}, static shared_empty = {ref = {
              _q_value = 7}, alloc = 0, size = 0, data = 0x7fc947b3e8fa,
            clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0,
            capacity = 0, reserved = 0, array = {0}}, d = 0x18977e0,
          static codecForCStrings = 0x0}
        lw = 0x1f23d30
        readers = <value optimized out>
#38 0x00007fc94cea025a in pqLoadDataReaction::DetermineFileReader (filename=
    ..., server=0x1845850, factory=0xf410a0, readerInfo=...)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Qt/ApplicationComponents/pqLoadDataReaction.cxx:215
        prompt = {<QDialog> = {<No data fields>}, static staticMetaObject = {
            d = {superdata = 0x7fc9490629e0, stringdata =
    0x7fc94cb7f9a0 "pqSelectReaderDialog", data = 0x7fc94cb7f9c0, extradata =
    0x0}}, Internal = 0x1f2f5b0}
        readerType = {static null = {<No data fields>}, static shared_null = {
            ref = {_q_value = 6695}, alloc = 0, size = 0, data = 0xb6c6da,
            clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0,
            capacity = 0, reserved = 0, array = {0}}, static shared_empty = {
            ref = {_q_value = 7}, alloc = 0, size = 0, data = 0x7fc947b3e8fa,
            clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0,
            capacity = 0, reserved = 0, array = {0}}, d = 0xb6c6c0,
          static codecForCStrings = 0x0}
        readerGroup = {static null = {<No data fields>}, static shared_null = {
            ref = {_q_value = 6695}, alloc = 0, size = 0, data = 0xb6c6da,
            clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0,
            capacity = 0, reserved = 0, array = {0}}, static shared_empty = {
            ref = {_q_value = 7}, alloc = 0, size = 0, data = 0x7fc947b3e8fa,
            clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0,
            capacity = 0, reserved = 0, array = {0}}, d = 0xb6c6c0,
          static codecForCStrings = 0x0}
        list = 0x5
#39 0x00007fc94cea1962 in pqLoadDataReaction::loadData (
    files=<value optimized out>)
    at /usr/src/packages/BUILD/ParaView-3.10.1/Qt/ApplicationComponents/pqLoadDataReaction.cxx:149
        valid = <value optimized out>
        readerInfo = {first = {static null = {<No data fields>},
            static shared_null = {ref = {_q_value = 6695}, alloc = 0, size =
    0, data = 0xb6c6da, clean = 0, simpletext = 0, righttoleft = 0,
              asciiCache = 0, capacity = 0, reserved = 0, array = {0}},
            static shared_empty = {ref = {_q_value = 7}, alloc = 0, size = 0,
              data = 0x7fc947b3e8fa, clean = 0, simpletext = 0, righttoleft =
    0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0xb6c6c0,
            static codecForCStrings = 0x0}, second = {
            static null = {<No data fields>}, static shared_null = {ref = {
                _q_value = 6695}, alloc = 0, size = 0, data = 0xb6c6da,
              clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0,
              capacity = 0, reserved = 0, array = {0}}, static shared_empty = {
              ref = {_q_value = 7}, alloc = 0, size = 0, data =
    0x7fc947b3e8fa, clean = 0, simpletext = 0, righttoleft = 0, asciiCache =
    0, capacity = 0, reserved = 0, array = {0}}, d = 0xb6c6c0,
            static codecForCStrings = 0x0}}
        filename = {static null = {<No data fields>}, static shared_null = {
            ref = {_q_value = 6695}, alloc = 0, size = 0, data = 0xb6c6da,
            clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0,
            capacity = 0, reserved = 0, array = {0}}, static shared_empty = {
            ref = {_q_value = 7}, alloc = 0, size = 0, data = 0x7fc947b3e8fa,
            clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0,
            capacity = 0, reserved = 0, array = {0}}, d = 0x1e99ba0,
          static codecForCStrings = 0x0}
        fi = {d_ptr = {d = 0x1e5b500}}
        _container_ = {c = {{p = {static shared_null = {ref = {_q_value =
    7431}, alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, d =
    0x1ee7bf0}, d = 0x1ee7bf0}}, brk = 0, i = {i = 0x1ee7c08}, e = {i =
    0x1ee7c10}}
        readerFactory = 0xf410a0
        file = {<QList<QString>> = {{p = {static shared_null = {ref = {
                    _q_value = 7431}, alloc = 0, begin = 0, end = 0,
                  sharable = 1, array = {0x0}}, d = 0x1f5e480}, d =
    0x1f5e480}}, <No data fields>}
        server = 0x1845850
        reader = <value optimized out>
        extensionToReaderSelection = {{d = 0x1f2e640, e = 0x1f2e640}}
#40 0x00007fc94cea2258 in pqLoadDataReaction::loadData ()
    at /usr/src/packages/BUILD/ParaView-3.10.1/Qt/ApplicationComponents/pqLoadDataReaction.cxx:94
        files = {{p = {static shared_null = {ref = {_q_value = 7431}, alloc =
    0, begin = 0, end = 0, sharable = 1, array = {0x0}}, d = 0x1ee7bf0}, d =
    0x1ee7bf0}}
        readerFactory = <value optimized out>
        filters = {static null = {<No data fields>}, static shared_null = {
            ref = {_q_value = 6695}, alloc = 0, size = 0, data = 0xb6c6da,
            clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0,
            capacity = 0, reserved = 0, array = {0}}, static shared_empty = {
            ref = {_q_value = 7}, alloc = 0, size = 0, data = 0x7fc947b3e8fa,
            clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0,
            capacity = 0, reserved = 0, array = {0}}, d = 0x1e6f350,
          static codecForCStrings = 0x0}
        fileDialog = {<QDialog> = {<No data fields>},
          static staticMetaObject = {d = {superdata = 0x7fc9490629e0,
              stringdata = 0x7fc94c62cb80 "pqFileDialog", data =
    0x7fc94c62cde0, extradata = 0x0}}, Implementation = 0x1e45640}
        server = 0x1845850
        sources = {{p = {static shared_null = {ref = {_q_value = 7431},
                alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}},
              d = 0x7fc947b3e800}, d = 0x7fc947b3e800}}
#41 0x00007fc94cec527c in pqLoadDataReaction::onTriggered (this=0x17d27c0)
    at /usr/src/packages/BUILD/ParaView-3.10.1/temp_dir/Qt/ApplicationComponents/../../../Qt/ApplicationComponents/pqLoadDataReaction.h:83
        sources = {{p = {static shared_null = {ref = {_q_value = 7431},
                alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}},
              d = 0x7fc947b3e800}, d = 0x7fc947b3e800}}
        source = <value optimized out>
#42 0x00007fc94cec64a2 in pqReaction::qt_metacall (this=0x17d27c0, _c=
    QMetaObject::InvokeMetaMethod, _id=<value optimized out>,
    _a=<value optimized out>)
    at /usr/src/packages/BUILD/ParaView-3.10.1/temp_dir/Qt/ApplicationComponents/moc_pqReaction.cxx:72
No locals.
#43 0x00007fc94cec51c0 in pqLoadDataReaction::qt_metacall (this=0x17d27c0, _c=
    QMetaObject::InvokeMetaMethod, _id=<value optimized out>, _a=
    0x7fff934875f0)
    at /usr/src/packages/BUILD/ParaView-3.10.1/temp_dir/Qt/ApplicationComponents/moc_pqLoadDataReaction.cxx:71
No locals.
#44 0x00007fc94782088f in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /usr/lib64/libQtCore.so.4
No symbol table info available.
#45 0x00007fc9485a2d92 in QAction::triggered(bool) ()
   from /usr/lib64/libQtGui.so.4
No symbol table info available.
#46 0x00007fc9485a2f8a in QAction::activate(QAction::ActionEvent) ()
   from /usr/lib64/libQtGui.so.4
No symbol table info available.
#47 0x00007fc9485a3107 in QAction::event(QEvent*) ()
   from /usr/lib64/libQtGui.so.4
No symbol table info available.
#48 0x00007fc9485a9114 in QApplicationPrivate::notify_helper(QObject*, QEvent*)
    () from /usr/lib64/libQtGui.so.4
No symbol table info available.
0000049 0x00007fc9485b16aa in QApplication::notify(QObject*, QEvent*) ()
   from /usr/lib64/libQtGui.so.4
No symbol table info available.
#50 0x00007fc94780b63c in QCoreApplication::notifyInternal(QObject*, QEvent*)
    () from /usr/lib64/libQtCore.so.4
No symbol table info available.
#51 0x00007fc9485db9b0 in ?? () from /usr/lib64/libQtGui.so.4
No symbol table info available.
#52 0x00007fc9485dcea8 in ?? () from /usr/lib64/libQtGui.so.4
No symbol table info available.
#53 0x00007fc9485b326c in QApplication::notify(QObject*, QEvent*) ()
   from /usr/lib64/libQtGui.so.4
No symbol table info available.
0000054 0x00007fc94780b63c in QCoreApplication::notifyInternal(QObject*, QEvent*)
    () from /usr/lib64/libQtCore.so.4
No symbol table info available.
0000055 0x00007fc94864aa4a in ?? () from /usr/lib64/libQtGui.so.4
No symbol table info available.
#56 0x00007fc94864aecd in ?? () from /usr/lib64/libQtGui.so.4
No symbol table info available.
#57 0x00007fc948626fcc in QApplication::x11ProcessEvent(_XEvent*) ()
   from /usr/lib64/libQtGui.so.4
No symbol table info available.
#58 0x00007fc94864eef2 in ?? () from /usr/lib64/libQtGui.so.4
No symbol table info available.
#59 0x00007fc93c301a93 in g_main_context_dispatch ()
   from /usr/lib64/libglib-2.0.so.0
No symbol table info available.
0000060 0x00007fc93c302270 in ?? () from /usr/lib64/libglib-2.0.so.0
No symbol table info available.
#61 0x00007fc93c302510 in g_main_context_iteration ()
   from /usr/lib64/libglib-2.0.so.0
No symbol table info available.
#62 0x00007fc94783630f in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
No symbol table info available.
#63 0x00007fc94864eb8e in ?? () from /usr/lib64/libQtGui.so.4
No symbol table info available.
#64 0x00007fc94780aa72 in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
No symbol table info available.
#65 0x00007fc94780ac85 in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
No symbol table info available.
#66 0x00007fc94780f0eb in QCoreApplication::exec() ()
   from /usr/lib64/libQtCore.so.4
No symbol table info available.
0000067 0x0000000000406a47 in main (argc=1, argv=<value optimized out>)
    at /usr/src/packages/BUILD/ParaView-3.10.1/temp_dir/Applications/ParaView/paraview_main.cxx:82
        qtapp = <incomplete type>
        pvInitializer = {PVApp = 0xe2aba0, MainWindow = 0xe2dcd0, Splash =
    0x161cad0}
A debugging session is active.

    Inferior 1 [process 8955] will be detached.

Quit anyway? (y or n) [answered Y; input not from terminal]


----------- .xsession-errors ---------------------
warning: found `typeinfo name for vtkDSPFilterGroup' instead
warning: can't find linker symbol for virtual table for `vtkOStrStreamWrapper' value
warning: can't find linker symbol for virtual table for `QString' value
warning: can't find linker symbol for virtual table for `QString' value
warning: can't find linker symbol for virtual table for `QPair<QString, QString>' value
warning: can't find linker symbol for virtual table for `QString' value
warning: can't find linker symbol for virtual table for `QString' value
warning: can't find linker symbol for virtual table for `QList<pqPipelineSource*>' value
warning: found `QLinkedListData::shared_null' instead
warning: can't find linker symbol for virtual table for `QListData' value
warning: found `QLinkedListData::shared_null' instead
warning: can't find linker symbol for virtual table for `QList<pqPipelineSource*>' value
warning: found `QLinkedListData::shared_null' instead
warning: can't find linker symbol for virtual table for `QListData' value
warning: found `QLinkedListData::shared_null' instead
--------------------------------------------------
TagsNo tags attached.
ProjectTBD
Topic Name12787_segfault_opening_raw_files
Typecrash
Attached Filesgz file icon image.tar.gz [^] (98,905 bytes) 2011-12-09 10:26

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0027781)
mycae (reporter)
2011-12-09 10:28

Sorry, the correct sequence is "file->open->All files" then select file, press OK then crash. Other files are fine.
(0027940)
Utkarsh Ayachit (administrator)
2012-01-13 17:23

commit 763df39542485dae32631757a40135b52df56f06
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Fri Jan 13 17:21:39 2012 -0500

    Fixed BUG 0012787: Segfault when opening raw files.
    
    vtkFileSeriesReader was assuming that the metafile to test in CanReadFile() was
    always ASCII, which is not a valid assumption. It caused the reported segfault.
    Fixed that.
(0027955)
Utkarsh Ayachit (administrator)
2012-01-20 14:20

merged in master (whenever applicable)
(0028124)
Utkarsh Ayachit (administrator)
2012-02-08 17:24

Closing bugs sitting in "customer review" for a long time.

- Issue History
Date Modified Username Field Change
2011-12-09 10:26 mycae New Issue
2011-12-09 10:26 mycae File Added: image.tar.gz
2011-12-09 10:28 mycae Note Added: 0027781
2012-01-13 17:23 Utkarsh Ayachit Topic Name => 12787_segfault_opening_raw_files
2012-01-13 17:23 Utkarsh Ayachit Note Added: 0027940
2012-01-13 17:23 Utkarsh Ayachit Status backlog => gatekeeper review
2012-01-13 17:23 Utkarsh Ayachit Fixed in Version => git-next
2012-01-13 17:23 Utkarsh Ayachit Resolution open => fixed
2012-01-13 17:23 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2012-01-20 14:20 Utkarsh Ayachit Status gatekeeper review => customer review
2012-01-20 14:20 Utkarsh Ayachit Note Added: 0027955
2012-01-20 14:21 Utkarsh Ayachit Fixed in Version git-next => git-master
2012-02-08 17:21 Utkarsh Ayachit Fixed in Version git-master => 3.14
2012-02-08 17:24 Utkarsh Ayachit Status customer review => closed
2012-02-08 17:24 Utkarsh Ayachit Note Added: 0028124
2015-01-11 08:35 Utkarsh Ayachit Source_changeset_attached => ParaView master bcd5871b
2015-01-11 08:35 Utkarsh Ayachit Source_changeset_attached => ParaView master 763df395


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker